Different OS on CUC Admin page & OS Page

Answered Question
Aug 11th, 2010
User Badges:

Hi,


I have installed a new Cisco Unity Connection earlier today using OS 7.1.3.30000-1.


When l login into the CUC Administrators page, CUC show that l am running OS 7.1.3.10000-68, is this a bug? I would have thought that all OS levels would have been the same through out CUC.


I have attached a show active/inactive from the CLI and screen shots from Admin page and OS Admin page.


Any pointers would be greatly appreaciated.


Regards,

James

Correct Answer by David Hailey about 6 years 7 months ago

No worries. Definitely go with 7.1(3b)SU2. You'll see the OS admin is the base version as noted in Rob's notes (+5 to Rob). On the CUC admin page, there is a -26 suffix which also coincides with ES26 for 7.1(3).


Hailey

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (4 ratings)
Loading.
David Hailey Wed, 08/11/2010 - 08:28
User Badges:
  • Purple, 4500 points or more

This is normal.  What you see on the CU Admin page reflects the application revision that is loaded for CUC.  What you see on the OS Admin page is the base platform revision that is loaded.  No worries.


Hailey


Please rate helpful posts!

Rob Huffman Wed, 08/11/2010 - 09:05
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hey james,


Just to add a note to the great info from Hailey (+5 Hailey )


This is the bug that references this behaviour. We first saw this in the CUC 7.1 EFT

and the versioning is related to 7.1(2) but the confusing look and feel still carries over

to newer versions;




CSCtc12339 Bug Details Bug #30 of 61 | < Previous | Next >



UC 7.1(2b)SU1 UC Application Version Very Confusing - Needs to Change.
Symptom:

7.1(2b)SU1 (UCS_Install_UCOS_7.1.2.31900-1.sgn.iso) is installed. 

Under "Help", the UC Application version is reporting 7.1.2ES9.21900-9

The OS System version is reporting 7.1.2.31900-1

Latest UC ES18 doesn't get recognized as a valid upgrade file. We noticed that ES18 OS System version in the filename is lower than the currently installed version.

Our confusion here is, why does 7.1(2b)SU1 come with Application version ES9 and lead you on that there is room for upgrading, while the OS level looks to be the deciding factor whether or not an upgrade will be permitted?

Conditions:

UC 7.1(2b)SU1 attempting to upgrade to ES higher than ES9.

Workaround:
Obtain UCSInstall_UCOS_ES_7.1.2.32014-1.sgn.iso or higher from TAC since this OS version is higher than SU1's and will allow you to upgrade.

Documentation in the future will be amended that explains the difference between UC and CUCM OS versions to eliminate this confusion.



Further Problem Description:
StatusStatus
Fixed             

Severity Severity
3 - moderate

Last Modified Last Modified
In Last Year        

Product Product
Cisco Unity Connection         

Technology Technology


1st Found-In 1st Found-in
7.1(2)ES18       
           
Fixed-In Fixed-in
Release-Pending





Cheers!

Rob

JAMES WEST Wed, 08/11/2010 - 10:17
User Badges:

Thanks for getting back with your points.


In regards to this bug ID, the customer is running version 7.1.3.30000-1, do l need to upgrade this to work around the bug?


Cheers,

James

Rob Huffman Wed, 08/11/2010 - 10:42
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi James,


Like Hailey said..."no worries"


I only linked the bug for info purposes and I'm sorry if I muddied

the waters. I wouldn't upgrade for this reason as there is NO "fixed-in"

version. I would go to the latest 7.1(3b)su2 just for stability and bug fixes.


Here is what we show (same confusing problem);


From OS admin: 7.1.3-32900-4

From CUC admin: 7.1.3-32900-26


admin:show cuc version (my preference for accuracy)


Active version: 7.1.3ES26.32900-26


Inactive version: 7.1.2ES25.32023-25



Cheers!

Rob

Correct Answer
David Hailey Wed, 08/11/2010 - 12:32
User Badges:
  • Purple, 4500 points or more

No worries. Definitely go with 7.1(3b)SU2. You'll see the OS admin is the base version as noted in Rob's notes (+5 to Rob). On the CUC admin page, there is a -26 suffix which also coincides with ES26 for 7.1(3).


Hailey

JAMES WEST Thu, 08/12/2010 - 01:17
User Badges:

Rob/David,


Thanks for your help with this, really appreciate the help you guys give.


Cheers,

James

Actions

This Discussion